std::__detail::_Mod_range_hashing Struct Reference
Base and Implementation Classes

## Public Types

typedef std::size_t | first_argument_type
typedef std::size_t | result_type
typedef std::size_t | second_argument_type

## Public Member Functions

result_type | operator() (first_argument_type __num, second_argument_type __den) const

## Detailed Description

Default range hashing function: use division to fold a large number into the range [0, N).

Definition at line 337 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h